.listdb li{
width:20%;
float:left;
padding:10px;
margin:0px 20px 10px 20px;
text-align:center;
color:#fff;
line-height:45px;
font-size:18px;
background:#C8E7FD;}

.listdb{
    padding-top: 20px;}

#weixin,#app{ display:none; position:absolute;top: -55px;}
#weixin img,#app img{ width:150px; height:150px;}
